/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 14pt 'Monotype Corsiva';
	color           : #000033;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
span#e25            { /* dmcontracting001018.gif */
	background      : transparent url(dmcontracting001018.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
span#e24            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e23            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
h1#e22              { /* DM CONTRACTING */
	font            : bold 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 434.25pt;
	height          :  43.50pt;
	}
img#e21             { /* dmcontracting008017.jpg */
	background-color: transparent;
	position        : absolute;
	left            :  21.75pt;
	top             : 124.50pt;
	width           : 193.50pt;
	height          : 157.50pt;
	}
img#e20             { /* dmcontracting008016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 220.50pt;
	top             : 123.00pt;
	width           : 184.50pt;
	height          : 158.25pt;
	}
img#e19             { /* dmcontracting008015.jpg */
	background-color: transparent;
	position        : absolute;
	left            :  78.75pt;
	top             : 293.25pt;
	width           : 121.50pt;
	height          : 103.50pt;
	}
h4#e18              { /* POLE BARNS & GARAGE */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  81.00pt;
	width           : 186.00pt;
	height          :  27.00pt;
	}
img#e17             { /* dmcontracting008014.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 233.25pt;
	top             : 294.00pt;
	width           : 117.75pt;
	height          : 101.25pt;
	}
h5#e16              { /* Return to Product List */
	text-align      : right;
	position        : absolute;
	left            : 255.00pt;
	top             :  81.00pt;
	width           : 147.75pt;
	height          :  14.25pt;
	}
span#e15            { /* dmcontracting008013.gif */
	background      : transparent url(dmcontracting008013.gif) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             :  81.00pt;
	width           : 131.25pt;
	height          : 436.50pt;
	}
h5#e14              {
	text-align      : left;
	position        : absolute;
	left            : 418.50pt;
	top             :  84.00pt;
	width           : 127.50pt;
	height          :  16.50pt;
	}
h6#e13              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             :  99.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h6#e12              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 202.50pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
h6#e11              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 303.00pt;
	width           : 120.00pt;
	height          : 102.75pt;
	}
img#e10             { /* dmcontracting001012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             :  48.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e9              { /* dmcontracting001010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 322.50pt;
	top             :  48.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e8              { /* dmcontracting001008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 396.75pt;
	top             :  48.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e7              { /* dmcontracting001006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 505.50pt;
	top             :  48.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e6              { /* dmcontracting002003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 273.00pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
div#e5              { /* Quality Long Sheet steel... */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 419.25pt;
	width           : 389.25pt;
	height          :  55.50pt;
	}
span#e4             { /* dmcontracting008002.jpg */
	background      : transparent url(dmcontracting008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 123.00pt;
	width           : 127.50pt;
	height          :  85.50pt;
	}
span#e3             { /* dmcontracting008001.jpg */
	background      : transparent url(dmcontracting008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 361.50pt;
	width           : 123.75pt;
	height          : 118.50pt;
	}
address#e2          { /* <DIV>Langton, Ontario</D... */
	position        : absolute;
	left            : 454.50pt;
	top             :   0.00pt;
	width           : 105.75pt;
	height          :  44.25pt;
	}
div#e1              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 429.00pt;
	top             : 263.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus05.gif);
	}



/*--- EndOfFile ---*/
